{% extends "base.html" %}

{% block title %}
  Home Page
{% endblock title %}

{% block links %}
  <li class="breadcrumb-item active" aria-current="page">Home</li>
{% endblock links %}

{% block content %}
  <article>
    <div class="row">
      <div class="col">
        <h4>Filter channels</h4>
        {% include "quality/check_form.html" %}
        <br>
      </div>
    </div>
    <div class="row">
      <div class="col-3">
        <h4>Monitored networks</h4>
        <ul class="list-unstyled">
          {% for network in networks %}
            <li>
              <a href="{% url 'quality:network-overview' network.pk %}">{{ network.code }}</a>
            </li>
          {% endfor %}
        </ul>
      </div>
      <div class="col-6">
        <h4>Networks operators</h4>
        <ul class="list-unstyled">
          {% for operator in operators %}
            <li>
              <a href="{% url 'quality:check-overview' %}?operator={{ operator.agency }}">{{ operator.agency }}</a>
            </li>
          {% endfor %}
        </ul>
      </div>
      <div class="col-3">
        <h4>Available channels</h4>
        <ul class="list-unstyled">
          {% for channel in channels %}
            <li>
              <a href="{% url 'quality:check-overview' %}?channel={{ channel }}">{{ channel }}</a>
            </li>
          {% endfor %}
        </ul>
      </div>
    </div>
  </article>
{% endblock content %}
